{
    "format_version": "1.17.41",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "oct_spcrs:power_bank_empty"
        },
        "tags": [
            "crafting_table"
        ],
        "pattern": [
            "NRN",
            "NCN",
            "NON"
        ],
        "key": {
            "N": "minecraft:iron_nugget",
            "O": "minecraft:copper_ingot",
            "C": "minecraft:coal",
            "R": "minecraft:redstone"
        },
        "result": [
            {
                "item": "oct_spcrs:power_bank_empty",
                "count": 1
            }
        ]
    }
}